'The Files will be created in the Application installed Path
[Parameters]
CompanyName = Balaji Communication Systems
Port =com15
Setting = 2400,n,8,1
FileReceiveFromPDA = pcrx.dat
FileSendToPDA = pctx.dat
delay=50

